prefix=/usr/local
bindir=/usr/local/bin
libdir=/usr/local/lib
includedir=/usr/local/include
datadir=/usr/local/share/lensfun
docdir=/usr/local/share/doc/lensfun-0.2.7.0

Name: lensfun
Description: A photographic lens database and access library
Version: 0.2.7.0
Requires.private: glib-2.0
Libs: -L${libdir} -llensfun
Cflags: -I${includedir} -I${includedir}/lensfun
